
/* Entry checker */
.form_block {
	margin:20px 0;
    text-align: center;
}
.form_block select {
    width: 160px;
    display: block;
	border:solid 1px;
    background: transparent;
    border-color: var(--button_border,#000);
	border-radius:10px;
	text-decoration:none;
	font-size:0.875rem;
	text-transform:uppercase;
    line-height: 1rem;
    padding: 1rem 2rem 1rem;
    position: relative;
    transition: 300ms;
	letter-spacing:0.5px;
	font-family:'gotham-medium',sans serif;
	border-radius:0;
	margin:1rem auto 0;
}

.text-birth {
    display: block;   
	margin:1rem 0;
}

@media only screen and (min-width: 768px) {
	.form_block select {
		display:inline-block;
	}
}
.first-row-select {
    vertical-align: top;
    margin-bottom: 20px;
}

.form_block .button {

}
.slider-caption-top a, .slider-caption-top-posttype a {
        display: inline-block;
    color: var(--button_colour, #fff);
    border: solid 1px var(--button_bg, #000);
    background: var(--button_bg, #000);
    text-decoration: none;
    font-size: 16px;
    line-height: 1.45;
    padding: 14px 20px 10px;
    position: relative;
    transition: 300ms;
    font-family: 'Perpetua';
    font-weight: 400;
    text-transform: uppercase;
    min-width: 194px;
    text-align: center;
}

.slider-caption-top a.cycle-pager-active, .slider-caption-top a:hover, .slider-caption-top-posttype a.cycle-pager-active, .slider-caption-top-posttype a:hover {
    --button_bg: #D7515C;
    --button_border: #D7515C;
}

.dynamic-entry-checker {
    padding: 65px 0px 0px;
    position: relative;
    text-align: center;
    margin: 0px;
}

.dynamic-entry-checker #registration_timeline {
    margin-top: 40px !important;
}


.dynamic-entry-checker h4 {

}

.dynamic-entry-checker .time_line_single {
    padding: 40px 0;
    font-size: 16px;    
}

.time_line p {
    font-size: 16px;
    text-align: center;
}

.dynamic-entry-checker .time_line_single_inner {
    text-align: left;
    padding: 20px 20px 20px 40px;
    position: relative;
}
.dynamic-entry-checker .time_line_single_inner:after {
    background: rgba(0, 0, 0, 0.25);
    height: 1px;
    width: 100%;
    content: '';
    margin: 20px auto;
    display: block;
}
.dynamic-entry-checker .time_line_single_inner:before {
    background: #061A37;
    content: '';
    display: block;
    position: absolute;
	margin: 0 2px;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    font-size: 0px;
    background-color: #065a2e;
    mask-image: url(images/single-leaf.png);
    mask-position: center;
    mask-repeat: no-repeat;
    transition: background-color 300ms;
    vertical-align: middle;
	left:-20px;
}
